#include <bits/stdc++.h>
using namespace std;
int n,l,h[1005];
int main(){
    cin >> n >> l;
    for (int i=1;i<=n;i++){
        cin >> h[i];
    }
    for (int i=1;i<=n;i++){
        if(h[i]<=l){
             cout << i << "\n";
            break;
        }
    }
    return 0;
}